"sAudioJourneyContentTypeOptionAll"="Tümü";
"sAudioJourneyContentTypeOptionAudiobooks"="Sesli Kitaplar";
"sAudioJourneyContentTypeOptionPodcasts"="Podcast'ler";
"sAudioJourneyContentTypeOptionTypeDisplay"="İçerik Türü";
"sAudioJourneyIntentDescription"="Seçtiğin içerik türüne göre filtreleyerek Spotify'ı Ana Sayfa akışında açar";
"sAudioJourneyIntentTitle"="Ana Sayfa Akışına göz at";
"sAudioJourneyParameterRequestValueDialog"="Göz atacağın içerikleri seç";
"sAudioJourneyParameterSummary ${contentType}"="Göz at ${contentType}";
"sAudioJourneyParameterTitle"="Her Defasında Sor";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Sesli Kitaplarımı Göster";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Spotify'ı aç";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Podcast'lerimi Göster";
